body {
background : #eee;
/*background-position : 673px -731px;*/
color : #646464;
font-size : small;
font-family : Arial, Helvetica, sans-serif, Times;
font-style: normal;
text-align : center;
font-weight : bold;
margin : 0;
padding : 0;
direction: rtl;
}
.clear {
clear : both;
line-height : 0;
margin : 0;
padding : 0;
}
.floatRight {
float : right;
}
a {
color : #005782;
text-decoration : none;
}
a:hover {
color : #ee4811;
opacity:0.699999988079071044921875;cursor:pointer;
text-decoration : underline;
}
a:visited {
color : maroon;
}.twit {background-position:-10px -657px;padding:10px 10px 10px 20px;}.facebook {background-position:-10px -693px;padding:10px 10px 10px 20px;}.gplus {background-position:-10px -621px;padding:10px 10px 10px 20px;}.feed{background-position:-10px -585px;padding:10px 10px 10px 20px;}.header{background-color:#3c97c0;background-position:0 -10px;width:auto;height:35px;display:block;position:relative;box-shadow:0 1px 5px #aaa;margin:0 0 2px 0;padding-top:9px;text-align:center;font-size:small;color:#fafafa;}.header a.logo{float:right;right:5px;background-position : 0 -6px;padding:10px 13px 15px 20px;;position:absolute;}.header a.menus{background-position:-4px -742px;padding:10px 10px 15px 20px;float:left;left:3px;position:absolute;}.header a.hsearch{left:39px;float:left;background-position:-10px -76px;padding:10px 10px 15px 20px;position:absolute;}.header a.husers{float:left;left:63px;background-position:-2px -267px;padding:10px 10px 15px 20px;position:absolute;}.header a.hdown{float:left;left:43px;background-position:-9px -147px;padding:10px 10px 10px 20px;position:absolute;}.newsbox {
width : auto;
background : #fff;
background-position : 524px -744px;
border : #a8b2bb solid 1px;
padding : 0;
}
.newsbox .boxn {
width : auto;
text-align : right;
outline : none;
background-image : url(../../themes/almekhlafi-mobile/bg_blue1.gif);
background-position : bottom;
background-repeat : repeat-x;
padding : 10px;
}
.newsbox .boxn .post {
width : auto;
overflow:hidden;
text-align : right;
border-top : 1px solid #ddd;
color : #535353;
}
.newsbox1 .boxn1 {
width : auto;
text-align : right;
background : #fff;
background-position : 134px -422px;
border : #a8b2bb solid 1px;
margin : 0 0 8px;
padding : 10px;
}
.newsbox1 .boxn1 .post1 {
width : auto;
text-align : right;
border-top : 1px solid #b3d5ae;
color : #585858;
}
.catbox .boxc {
width : auto;
text-align : right;
background : #fff;
background-position : 0 -74px;
border : #a8b2bb solid 1px;
margin : 0 0 8px;
padding : 10px;
}
.catbox .boxc .postc {
width : auto;
text-align : right;
border-top : 1px solid #ddd;
color : #454545;
}
.breadcrumbs {
position : relative;
background : #eee;
/*background-position : 2px -737px;*/
border : #a8b2bb solid 1px;
}
.breadcrumbs ul {
position : relative;
margin : 0;
padding : 0 3px 0 0;
}
.indexcn {
position : relative;
background : #eee;
background-position : 825px -826px;
border : #a8b2bb solid 1px;
}
.indexcn ul {
position : relative;
margin : 0;
padding : 0 5px 0 0;
}
.commentt {
width : auto;
margin : 10px;
padding : 10px;
text-align : right;
color : #757575;
background : #fff;
background-position : 524px -744px;
border : #c6dde4 solid 1px;
}
.commentt .cpost {
border-top : #eee solid 2px;
}
.commentt small {
font-size : 9px;
line-height : 7px;
color : #aaa;
}
.commentbox {
width : auto;
position : relative;
background : #eee;
color : #646464;
border : #aaa solid 1px;
padding : 6px;
}
.commentbox .title {
height : 20px;
border : #ccc solid 1px;
font-size : medium;
color : #fff;
background : #3c97c0;
background-position : -10px 0;
padding : 6px;
}
.commentbox a {
padding : 0 6px;
}
.info_bar, .normal_dark_link {
background : #eee;
border : #ddd solid 1px;
}
fieldset {
width : auto;
color : #646464;
background : #fff;
border : #ccc solid 2px;
}
H1 {
text-align : center;
font-size : large;
line-height : 4px;
color : #eee;
text-shadow : 0 1px 0 #aaa, 0 2px 0 #000000, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2);
}
H2 {
text-align : center;
line-height : 14px;
font-size : medium;
color : #dfefff;
}
.fontht {
color : #3a3a3a;
}
.fontablt {
color : #008b45;
}
SELECT {
color : #646464;
background : #eee;
border : #aaa solid 1px;
}
textarea {
width : 95%;
border : #ccc solid 1px;
}
.text_box {
width : 90%;
}
.text_box, .textpox {
color : #646464;
border : #ccc solid 1px;
height : 23px;
margin-bottom:2px;
border-radius : 5px;
}
.button {
border : #0f5e83 solid 1px;
height : 23px;
color : #fff;
cursor : pointer;
box-shadow : 0 1px 4px -2px black;
background : #3c97c0;
padding : 2px 10px 4px 10px;
}
.button a {
text-decoration : none;
color : #fff;
}
.button a:hover{
text-decoration : none;
color : #bbb;
}
.button:hover{
background-position : 0 -10px;
text-decoration : none;
color : #bbb;
}
.small {
font-weight : normal;
font-size : 11px;
color : #5b5b5b;
}
.small a {
color : #004080;
}
.small a:hover {
color : #00f;
}
.small a:visited {
color : maroon;
}
.forum_header {
background : #aaa;
border : #ccc solid 2px;
height : 23px;
text-align : center;
color : #fff;
padding : 3px;
}
.forum_header a {
text-align : center;
color : #ceefff;
}
.article_pic {
border : #ccc solid 1px;
background : #fff;
display : inline;
margin : 3px 2px 1px;
padding : 3px;
}
.forum_alt1 {
color : #02395e;
padding : 1px;
}
.article_pic:hover {
opacity : 0.699999988079071044921875;
cursor : pointer;
}
.fotr {
background : #3c97c0;
background-position : 673px -441px;
width : auto;
text-align : center;
color : #eee;
}
.fotr a {
color : #00aaaa;
}
.fotr a:visited {
color : #ff8000;
}
.forum_alt3 {
color : #004080;
padding : 1px;
}
.forum_alt4 {
text-align : right;
color : #00225e;
padding : 3px;
}
.newsbox1 a:hover, .small a:hover, .fotr a:hover, .breadcrumbs a:hover, .commentbox a:hover, .commentt a:hover, .indexcn a:hover, .catbox .boxc .titluc a, .catbox a:hover, .newsbox .boxn .titlun a, .newsbox1 .boxn1 .titlun1 a, .newsbox .boxn .titlun strong {
text-decoration : none;
text-shadow : 0 1px 0 #fff, 0 2px 0 #aaa, 0 3px 0 #bbb, 0 2px 0 #b9b9b9, 0 1px 0 #ccc, 0 3px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.25), 0 3px 3px rgba(0, 0, 0, 0.15);
}
.floatLeft, .content, .shares .content {
position : relative;
z-index : 2;
padding : 5px;
}
.newsbox1, .newsbox, .catbox, .commentbox, .commentt, .indexcn, .breadcrumbs, .button {
width : auto;
margin : 0 5px 5px;
}
.newsbox1 .boxn1 .titlun1 strong, .catbox .boxc .titluc strong, .newsbox .boxn .titlun strong {
font-size : medium;
color : #333;
margin : 0 0 5px;
padding : 0 5px 5px;
}
.breadcrumbs li, .indexcn li {
position : relative;
float : right;
background-position : -10px -785px;
padding-right : 2px;
line-height : 30px;
list-style : none;
font-size : x-small;
}
.breadcrumbs li:last-child, .indexcn li:last-child {
background-image : url();
}
.breadcrumbs a, .indexcn a {
display : block;
font-size : x-small;
padding : 0 3px;
}
H3, H4 {
font-size : large;
color : #ccc;
}
.articlebox {
width : 170px;
color : #bbb;
text-align : center;
background : #eff8fb;
border : #c6dde4 solid 1px;
margin : 0 0 5px 5px;
padding : 5px;
}
.info_bar, .articlebox, fieldset, textarea, .categories ul, .highslide-html {
border-radius : 5px;
}
.newsbox, .newsbox .boxn, .breadcrumbs, .indexcn, .commentt, .article_pic, .commentbox, .commentbox .title, .newsbox1 .boxn1, .catbox .boxc, .normal_dark_link, .forum_header, .button, SELECT {
border-radius : 5px;
box-shadow : 0 1px 5px #aaa;
}
.newsbox, .newsbox1 .boxn1, .catbox .boxc, .commentt,.header, .button:hover {
background-image : url(../../themes/almekhlafi-mobile/spriteme3.png);
background-repeat : repeat-x;
}
 .fotr, .categories ul li a {
background-image : url(../../themes/almekhlafi-mobile/spriteme2.png);
background-repeat : repeat-x;
}
.header a.logo,.header a.menus, .header a.hsearch,.header a.husers, .header a.hdown, .draggable-header .highslide-header .highslide-close a, .feed, .twit, .facebook, .gplus, .titlum strong, .indexcn li, .boxm ul li, .breadcrumbs li, .indexcn, .iconsearch, .iconcomment, .iconforum, .icondown, .iconfire, .icondir, .iconuser, .iconinfo, .iconmedia, .iconedit, .iconreview, .icongo, .iconlogo, .iconlink, .iconlink1, .iconnews {
background-image : url(../../themes/almekhlafi-mobile/spriteme0.png);
background-repeat : no-repeat;
}
.iconlogo {
background-position : 0 -7px;
padding : 10px;
}
.iconlink {
background-position : -10px -459px;
padding : 0 4px 1px;
}
.iconlink1 {
background-position : -10px -488px;
padding : 0 2px 1px;
margin : 0 3px 0;
}
.iconnews {
background-position : -9px -41px;
padding : 0 7px 3px;
}
.iconsearch {
background-position : -10px -69px;
padding : 10px;
}
.iconcomment {
background-position : -2px -110px;
padding : 10px;
}
.iconforum {
background-position : -2px -224px;
padding : 10px;
}
.icondown {
background-position : -2px -148px;
padding : 10px;
}
.iconfire {
background-position : -2px -414px;
padding : 10px;
}
.icondir {
background-position : 0 -186px;
padding : 10px;
}
.iconuser {
background-position : -2px -262px;
padding : 10px;
}
.iconinfo {
background-position : -2px -300px;
padding : 10px;
}
.iconmedia {
background-position : -2px -338px;
padding : 10px;
}
.iconedit {
background-position : 0 -376px;
padding : 10px;
}
.iconreview {
background-position : 2px -511px;
padding : 10px;
}
.icongo {
background-position : -2px -549px;
padding : 10px;
}
.vid {
display : block;
float : right;
}
.vid, .vod {
margin : 5px;
padding : 5px;
text-align : center;
color : #d20000;
}
.paragTitle {
display : block;
margin : 2px;
padding : 2px;
background : #f0f0f0;
text-align : right;
color : #9f0000;
font-size : medium;
}.copyright{font-size:x-small;text-align:left;font-weight:normal;line-height:0.8em;color:#bbb;margin-left:20px;}
.categories{border-color:rgba(105,139,105,0.8);width:auto;}.categories ul{list-style:none;padding:0;margin:0;overflow:hidden;}.categories ul li a{display:block;list-style:none;border-bottom:1px solid #DBF0EA;background-position:-1px -324px;padding:5px 3px 3px 10px;height:22px;text-align:right;font-size:medium;color:#fff;font-weight:bold;text-decoration:none;padding:4px;}.categories ul li a:hover{background:#ddd;color:#B93D00;}.ads{display:block;float:left;margin: 3px;}.fontht{font-size:large;font-family:Arial;color:#BF0000;font-weight:bold;}.highslide-wrapper,.highslide-outline{background:white;}.highslide-maincontent{display:none;}.highslide-html{background-color:#eff8fb;}.mobile .highslide-html{border:1px solid silver;}.highslide-html-content{display:none;width:200px;padding:0 5px 5px 5px;}.highslide-header{padding-bottom:3px;}.draggable-header .highslide-header{height:20px;border-bottom:1px solid #ccc;}.draggable-header .highslide-heading{position:absolute;margin:2px 0.4em;padding-right:25px;font-size:small;}.draggable-header .highslide-header .highslide-close{position:absolute;right:2px;top:2px;z-index:5;padding-right:5px;}.draggable-header .highslide-header .highslide-close a{display:block;height:16px;width:16px;background-position:5px -511px;padding:5px 10px 10px 2px;}.draggable-header .highslide-header .highslide-close span{display:none;}.draggable-header .highslide-maincontent{padding-top:1em;}.social-sharing{margin:3px 0 0 0;width:300px;padding:2px 0 3px 0}.social-sharing .fb_iframe_widget{top:-3px}